package com.rv.rvmine.bean;

public class DeleteInfo {
    private int id;

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public DeleteInfo(int id) {
        this.id = id;
    }
}
